@charset "utf-8";
/* CSS Document */


@media (max-width: 767.98px){
	.container{width:100%;box-sizing:border-box;padding:0;}
  .vgrid .vsize{width:100%;}
  .vgrid .top-a.vsize{width:60%;}	.vgrid .top-b.vsize{width:40%;}
  .moduletable.welcome_mod h1, .moduletable.page_heading h1{font-size:42px;}
  .moduletable.notice_board.sna_mod{margin:15px 0;}
  body.home-page .feature{padding-bottom:75px;}
  .moduletable.welcm_eu { padding-right: 0; padding-top: 30px; padding-bottom: 75px;}
  body.home-page .maintop .maintop-inner, body.home-page .mainbottom .mainbottom-inner, .showcase-inner{padding:75px 0;}
  .moduletable.tvc_mod .tvc_sec, .vgrid.tour-grid .left-video .vsize-inner .video_popup{text-align: center;}
  .moduletable.tvc_mod .tvc_sec, .vgrid.tour-grid, .vgrid.tour-grid .left-video, .vgrid.tour-grid .left-video .vsize-inner, .vgrid.tour-grid .left-video .vsize-inner .video_popup, body.about-page .bottom .vgrid, body.about-page .bottom .vgrid .vsize{display: block;}
  .moduletable.our_achievement .vgrid.oa_grid .vsize{padding-bottom:15px;}
  .moduletable.our_achievement .vgrid.oa_grid .vsize:last-child{padding-bottom:0;}
  .footer-d ul{margin:0;}
  .vgrid.tour-grid .right-content, .moduletable.our_achievement .vgrid.oa_grid .vsize, body.about-page .moduletable.our_achievement.center .vsize, .vgrid.abt-grid .vsize{padding-right:0;}
  .moduletable.our_achievement .vgrid.oa_grid .vsize, body.about-page .moduletable.our_achievement.center .vsize, .vgrid.tour-grid .left-video, .vgrid.abt-grid .vsize, .vgrid.contact-grid .cntct-map{padding-left:0;}
  .vgrid.abt-grid .vsize.abt-right-content{padding-top:30px;}
  .vgrid.abt-grid{padding:15px;}
  .vgrid.contact-grid .cntct-left-info .social_icons{padding-bottom:30px;}
}
@media (max-width: 575.98px){
	.footer{padding:60px 0px 44px;}	.footer .footer-a, .footer .footer-b, .footer .footer-c{margin-bottom:30px;}	.footer .moduletable h3{margin-bottom:15px;}	.moduletable.social_icons ul li{width:50%;text-align:right;margin-right:0;}
  body.home-page .showcase-inner{padding-top:75px;padding-bottom: 265px;}
  .moduletable.welcome_mod h1, .moduletable.page_heading h1{font-size:32px;}
  .moduletable.page_heading p{font-size:14px;line-height: 1.4em;}
  .showcase-inner{padding:50px 0 40px;}
  .moduletable.page_heading .mod-custom{width:100%;}
  body.about-page .feature{padding: 50px 0 70px;}
  .vgrid.tour-grid .left-video .vsize-inner .video_popup{height:200px;line-height:200px;}
  .vgrid.tour-grid .right-content .right-content-inner{padding:30px;}
  body.about-page .bottom .bottom-b, .form_contact{margin-top:30px;}
  body.view-article .content_inner{padding:15px;}
  .moduletable.welcome_mod h1{margin-bottom:20px;}
  .moduletable.welcome_mod{font-size:14px;}
  .moduletable.welcome_mod .btn{min-width:inherit;padding:15px 25px;font-size:13px;}
}
@media screen and (min-width: 576px) and (max-width: 767.98px){
  .container {max-width: 540px;}
  .footer .vgrid .vsize{width:25%;}
  .topsection .container, .header .container, .footer .container{max-width:100%;}
}

@media screen and (min-width: 768px) and (max-width: 991px){
  .container {max-width: 750px;}
  .topsection .container, .header .container, .footer .container{max-width:100%;}
  .moduletable.our_achievement .vgrid.oa_grid{margin-top:25px;}
 .moduletable.our_achievement .vgrid.oa_grid .vsize{width:50%;padding:15px;}
  .vgrid.tour-grid, body.about-page .bottom .vgrid{display:block;}
  body.home-page .utility .vsize, .vgrid.abt-grid .vsize, .vgrid.tour-grid .vsize, body.about-page .bottom .vgrid .vsize{width:100%;}
  .vgrid.tour-grid .left-video, .vgrid.tour-grid .right-content{padding:0;}
  .vgrid.tour-grid .left-video .vsize-inner .video_popup{padding:100px 0;}
  .vgrid.tour-grid .right-content .right-content-inner{padding:40px 30px;}
  body.about-page .bottom .vgrid .bottom-a.vsize{margin-bottom:40px;}
  .vgrid.contact-grid .cntct-left-info{width:41.666667%;}
  .vgrid.contact-grid .cntct-map{width:58.333333%;}
}